# CMD_INSTALL_ABSOLUTE_DESTINATION

Added in version 4.4.

Command Line:

  `-W[no-][error=]install-absolute-destination`

Presets:

  `warnings.installAbsoluteDestination`, `errors.installAbsoluteDestination`

Default:

  Ignore

Parent:

  `CMD_AUTHOR`

Warn when an `install()` command specifies an absolute `DESTINATION` path. Absolute destinations are typically undesirable because they prevent the installation prefix from being overridden at install time.